# TODO fix tests when python-rpy2 is installed
Tests: python2
Depends: ipython, ipython-notebook, ipython-doc, ipython-qtconsole,
         build-essential,
         python-nose,
         cython,
         python-all,
         python-all-dev,
         python-matplotlib,
         python-mock,
         python-qt4,
         python-tk,
         xauth,
         xvfb

Tests: python3
Depends: ipython3, ipython3-notebook, ipython-doc, ipython3-qtconsole,
         build-essential,
         python,
         python3-nose,
         cython3,
         python3-all,
         python3-all-dev,
         python3-matplotlib,
         python3-mock,
         python3-pyqt4,
         python3-tk,
         texlive-latex-base,
         dvipng,
         xauth,
         xvfb

Tests: cython-magic2
Depends: ipython, cython, python-dev, python-pexpect

Tests: cython-magic3
Depends: ipython3, cython3, python3-dev, python-pexpect

Tests: tools2
Depends: ipython, python-lxml, python-zmq

Tests: tools3
Depends: ipython3, python3-lxml, python3-zmq

Tests: incomplete-install
Depends: ipython, ipython3

Tests: nbconvert2-node
Depends: ipython-notebook, nodejs, python-pygments

Tests: nbconvert2-pandoc
Depends: ipython-notebook, pandoc, python-pygments

Tests: nbconvert3-node
Depends: ipython3-notebook, nodejs, python3-pygments

Tests: nbconvert3-pandoc
Depends: ipython3-notebook, pandoc, python3-pygments
